header{
    height: 70px;
    background-color: #C4C4C4;
    box-sizing: border-box;   
}
header h1{
    font-size: 2rem;
    font-weight: 500;
    padding: 10px 40px;
}

#posts{
   width: 60vw;
   border: 1px solid #111;
   height: 60vh;
   margin: 70px auto;
   box-sizing: border-box;
   display: flex;
   padding: 30px 20px;
   flex-direction: column;
   align-items: flex-end;
   overflow-y: scroll;
}

#container-text{
    width: 100%;
    height: 220px;
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 0;
}
#send{
    width: 60vw;
    background-color: #C4C4C4;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 10px 10px 0px 0px;
}
#send textarea{
    border: 1px solid #111;
    font-size: 1.5em;
    width: 53vw;
    padding: 4px 8px;
    box-sizing: border-box;
}
#send button{
    height: 40px;
    border-radius: 10px;
    color: white;
    border: none;
    background-color: #0066CC;
    padding: 10px 20px;
    cursor: pointer;
    margin-left: 10px;
}

.post{
    margin-top: 40px;
    max-width: 50vw;
    display: flex;
    flex-direction: column-reverse;
}
.text{
    color: rgb(0, 0, 0);
    max-width: 50vw;
    padding: 10px;
    border: 1px solid #111;
    overflow-wrap: break-word;
}
.div-buttons{
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 5px;
}
.delet, .edit{
    border: none;
    padding: 4px 8px;
    font-weight: bold;
    cursor: pointer;
}
p{
    text-align: right;
}
